import { PureComponent } from "react";
export declare class SoftSectionTitleGroup extends PureComponent<{
    title: string;
    description: string;
}> {
    constructor(props: any);
    render(): JSX.Element;
}
